{
    "name": "Basic Business Template",
    "description": "This is a Theme to get started with Lumino CMS",
    "image" : "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/mike-petrucci-c9FQyqIECds-unsplash_yGonpk4WL.jpg",
    "version": "1.0",
    "author": {
        "name": "Areya Webservices",
        "link": "https://www.areya.de/"
    },
    "lumino-version": {"min": "3.6", "max": "3.7"}
}